@charset "utf-8";
/* CSS Document */

.banner {
	font-family: "Lucida Calligraphy", "Lucida Handwriting", Calibri, "Times New Roman";
	font-size: 60px;
	font-weight: bold;
	background-color: #F00;
	text-align: center;
	color: #000;
	width: 900px;
}
.resumeboox {
	font-family: "Lucida Calligraphy", "Lucida Handwriting", Calibri, "Times New Roman";
	font-size: 50pt;
	font-style: normal;
	right: auto;
	color: #F00;
	background-color: #000;
	text-align: center;
	width: 900px;
}

.linkbox {
	font-family: "Lucida Calligraphy", "Lucida Handwriting", Calibri, "Times New Roman";
	font-size: 16pt;
	color: #000;
	text-align: center;
	width: 900px;
}
.maincontent {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
}
.sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
}
